<?php
    //open connection to mysql db
    $connection = mysqli_connect("mysql6.000webhost.com","a2333335_1","Casablanca01","a2333335_1") or die("Error " . mysqli_error($connection));



//Include database connection
//if($_POST['id']) {
    $id = $_POST['id']; //escape string
    $sql = 'select * from Plants where id = "12"';

$res = mysql_query($connection, $sql) or trigger_error(mysql_error()." in ".$sql);
$row = mysql_fetch_assoc($result);

	echo $row["plant_name"];
 //}

 
    mysqli_close($connection);
?>